import { TiniElement } from 'tinijs';
export declare class IconSignNoParkingFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-sign-no-parking-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
